import css from './sass/style.scss';

//require('./js/fonts.js');
require('./js/carousels.js');
require('./js/gototarget.js');
require('./js/nav.js');
require('./js/polyfills.js');
require('./js/init.js');
require('./js/ismobile.js');
